Bug 123101

Summary: [CSS Regions] video is not displayed when flowed in region
Product: WebKit Reporter: Mihai Balan <mibalan>
Component: CSSAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: mmaerean, WebkitBugTracker
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
URL: http://jsfiddle.net/wZzNn/1/embedded/result/
Bug Depends on: 120457    
Bug Blocks: 57312    

Description Mihai Balan 2013-10-21 10:13:46 PDT
Video elements flowed in a region do not show their contents. The controls however are visible.


Should be fixed once (or after) bug 120457 lands.
Comment 2 Mihai Balan 2013-11-05 04:48:37 PST
Must recheck and close if appropriate.
Comment 3 Mihai Balan 2013-11-11 01:16:00 PST
Works in latest WebKit nightly (r158804). Closing as Fixed.